html, body {
	width: auto;
	height: auto;
	}

body {
	background: none;
	overflow: visible;
	}

body, td, div {
	vertical-align: top;
	}

body, td, div, a, a#nocolor, #blue a, #red a, #orange a, #green a {
	color: #000000;
	}

#body, #bodypop {
	width: 100%;
	height: auto;
	background: #FFFFFF;
	padding: 0px;
	margin: 0px;
	}

#popcontent {
	border: none;
	padding: 0px;
	}

.noprint, #noprint {
	display: none;
	}

.print, #print {
	display: block;
	}

.pagebreak, #pagebreak { 
	page-break-before: always;
	}

#header {
	display: none;
	}

#content #menu {
	display: none;
	}

#content {
	border: none;
	padding: 0;
	}

#main {
	border: none;
	padding: 0;
	}

#content #block {
	border: none;
	padding: 0;
	margin: -10px;
	}

#content #titel {
	border: none;
	padding: 0;
	margin-bottom: 10px;
	}

#content #tabmenu {
	display: none;
	}

#content #submenu {
	display: none;
	}

#webdecaanlijst td, #webdecaanlijsthead td {
	border-bottom: none;
	}

#result {
	border-top: none;
	}

#result td {
	padding: 2px 5px;
	border-bottom: solid 1px #CCCCCC;
	}

#result td#kop {
	background: #FFFFFF;
	border-bottom: double 1px #CCCCCC;
	}

#result td.checkbox {
	display: none;
	}

#main_header, #toplinks, #detailsbuttons, #icon, #selecties, #opleidingsbuttons {
	display: none;
	}